﻿body{
	background-color:#fff;margin: 0;
	text-align:center;
 overflow: hidden; 
}

#container{
	height:60vh;
 overflow: hidden; }

h1{
	font-size:10vmin;
  font-family: "Cherry Bomb One", system-ui;
  padding-top:8vh;
	}

p{
  font-family: "Pangolin", cursive;
 font-size:2vmax;
	}

.bg-img {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: auto;
    height: 20vh; /* お好みで調整 */
  animation: floatY 3s ease-in-out infinite; /* アニメーション適用 */
}

@keyframes floatY {
  0%   { transform: translateX(-50%) translateY(0); }
  50%  { transform: translateX(-50%) translateY(160px); } /* 上に20px */
  100% { transform: translateX(-50%) translateY(0); }
}
